<!-- News Block -->
<div class="blog-item-current-style1">
  <div class="inner-box">
    <?php if ( $show_featured_image == 'yes' ) : ?>
      <div class="entry-header">
        <div class="thumb">
          <?php gulu_get_post_thumbnail( $post_format, $featured_image_size ); ?>
        </div>

        <?php if ( has_post_thumbnail() ) { ?>
          <?php if( gulu_get_redux_option( 'blog-settings-post-meta', true, 'show-post-date' ) ) { ?>
            <div class="post-single-meta">
              <?php gulu_post_shortcode_single_meta( 'show-post-date-split' ); ?>
            </div>
          <?php } ?>
        <?php } ?>
      </div>

    <?php endif; ?>
    <div class="entry-content">
      <?php if ( $show_post_meta == 'yes' ) : ?>
        <?php gulu_post_shortcode_meta( $post_meta_options, array( $show_post_meta_over_featured_image ) ); ?>
      <?php endif; ?>
      <?php if ( $show_title == 'yes' ) : ?>
        <?php the_title( '<'.esc_attr( $title_tag ).' class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></'.esc_attr( $title_tag ).'>' ); ?>
      <?php endif; ?>
      <?php if ( $show_excerpt == 'yes' ) : ?>
        <div class="post-excerpt">
          <?php if ( empty($excerpt_length) ) { ?>
            <?php gulu_get_excerpt(); ?>
          <?php } else { ?>
            <?php gulu_get_excerpt($excerpt_length); ?>
          <?php } ?>
        </div>
      <?php endif; ?>
      <?php if ( $show_view_details_button == 'yes' ) : ?>
        <?php mascot_core_gulu_get_cpt_shortcode_template_part( 'button', null, 'blog/tpl/post-format', $settings, false );?>
      <?php endif; ?>
    </div>
  </div>
</div>
