<?php
$title = ( $title_html_tag_allow == 'yes' ) ? get_the_title() : wp_strip_all_tags(get_the_title());
$first_letter_title = substr($title, 0, 1);
?>

<!-- Project Block Four -->
<div class="projects-current-theme4 <?php esc_attr_e($skin_style_current_theme4_image_position) ?>">
  <div class="inner-box">
    <div class="image">
      <a href="<?php the_permalink();?>" class="image-box">
        <?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
      </a>
    </div>
    <div class="content-box">
      <span class="abs-txt"><?php echo $first_letter_title; ?></span>
      <?php if ( $show_title == 'yes' ) : ?>
        <<?php echo esc_attr( $title_tag );?> class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
      <?php endif; ?>
    </div>
  </div>
</div>