<?php if ( $the_query->have_posts() ): ?>
<div class="testimonial-section-one tm-sc-testimonials">
	<!-- Swiper -->
	<div class="swiper-container testimonial-content">
		<div class="swiper-wrapper">
			<!-- Testimonial Block Two -->
			<div class="swiper-container testimonial-content">
				<div class="swiper-wrapper">
					<!-- the loop -->
					<?php while ( $the_query->have_posts() ): $the_query->the_post();?>
					<!-- Testimonial Block Three -->
					<div class="testimonial-block-one swiper-slide">
						<div class="inner-box">
							<span class="icon icon-quote"></span>
							<?php if ( $show_testimonial_text == 'yes' ) : ?>
								<?php mascot_core_gulu_get_cpt_shortcode_template_part( 'author-text', null, 'testimonials/tpl', $params, false ); ?>
							<?php endif; ?>
							<?php if ( $show_author_name == 'yes' ) : ?>
								<<?php echo esc_attr( $author_name_tag );?> class="name"><?php echo esc_html( gulu_get_rwmb_group( 'gulu_' . "testimonials_mb_settings", 'author_name' ) );?></<?php echo esc_attr( $author_name_tag );?>>
							<?php endif; ?>
						</div>
					</div>
					<?php endwhile;?>
					<!-- end of the loop -->
				</div>
			</div>
		</div>
	</div>
	<!-- Testimonial Thumbs -->
	<div class="swiper-container testimonial-thumbs">
		<div class="swiper-wrapper">
			<!-- the loop -->
			<?php while ( $the_query->have_posts() ): $the_query->the_post();?>
			<!-- Testimonial Thumb -->
			<div class="swiper-slide testimonial-thumb">
				<div class="inner-box">
					<div class="thumb">
						<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
					</div>
					<div class="rating">
						<?php if ( $show_rating == 'yes' ) : ?>
							<?php include( 'star-rating.php' ); ?>
						<?php endif; ?>
					</div>
					<?php if ( $show_author_job_position == 'yes' ) : ?>
						<span class="job-position"><?php echo esc_html( gulu_get_rwmb_group( 'gulu_' . "testimonials_mb_settings", 'author_job_position' ) );?></span>
					<?php endif; ?>
				</div>
			</div>
			<?php endwhile;?>
			<!-- end of the loop -->
		</div>
	</div>
	<div class="swiper-nav testi-nav">
		<div class="testi-prev">PREV</div>
		<div class="testi-next">NEXT</div>
	</div>
</div>
<?php else: ?>
	<?php mascot_core_no_posts_match_criteria_text();?>
<?php endif;?>